-- 基础信息
base_info = {
	group_id = 199001168
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 168001, monster_id = 23010601, pos = { x = 725.634, y = 128.735, z = 200.282 }, rot = { x = 0.000, y = 269.004, z = 0.000 }, level = 20, drop_tag = "先遣队", area_id = 402 },
	{ config_id = 168002, monster_id = 23010201, pos = { x = 717.216, y = 120.233, z = 225.642 }, rot = { x = 0.000, y = 241.004, z = 0.000 }, level = 20, drop_tag = "先遣队", disableWander = true, pose_id = 9001, area_id = 402 },
	{ config_id = 168003, monster_id = 23010601, pos = { x = 710.857, y = 120.000, z = 229.016 }, rot = { x = 0.000, y = 79.670, z = 0.000 }, level = 20, drop_tag = "先遣队", area_id = 402 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 168001, 168002, 168003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
